{
    "dc_identifier": "nl.gm1883.2c.2012.6149628-8",
    "dc_title": "Raad 2012-04-19 - Uitvoering parkeerbeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2012-04-19. Onderdeel: Uitvoering parkeerbeleid.",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/9f81bb20-77a0-4727-86e8-49ecd8b15524",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2012-04-19",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2012.6149628-8",
    "dc_externalIdentifier": "6149652",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-04-19",
    "foi_meetingNumber": "6149628",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.B.5.min",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.1",
            "dc_title": "035 uitvoering parkeerbeleid",
            "foi_fileName": "035%20uitvoering%20parkeerbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=beb90596-7972-4c8c-ad24-8c9b5568c92f"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.2",
            "dc_title": "A11-Bijlage Parkeerbeleid  -  Integrale nota parkeren (nieuwe versie 2)",
            "foi_fileName": "A11-Bijlage%20Parkeerbeleid%20%20-%20%20Integrale%20nota%20parkeren%20%28nieuwe%20versie%202%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=1ebbe809-73eb-49b3-af87-eb90d13717f6"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.3",
            "dc_title": "A11-Bijlage Parkeerbeleid  -  Kaart Geleen",
            "foi_fileName": "A11-Bijlage%20Parkeerbeleid%20%20-%20%20Kaart%20Geleen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=05754e65-ac64-4634-923d-afe35fe9afc9"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.4",
            "dc_title": "A11-Bijlage Parkeerbeleid  -  Kaart Geleen voorstel nieuw gebied",
            "foi_fileName": "A11-Bijlage%20Parkeerbeleid%20%20-%20%20Kaart%20Geleen%20voorstel%20nieuw%20gebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=358a3321-a4e6-4393-9092-be16ed1c8906"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.5",
            "dc_title": "A11-Bijlage Parkeerbeleid  -  Kaart Sittard",
            "foi_fileName": "A11-Bijlage%20Parkeerbeleid%20%20-%20%20Kaart%20Sittard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=9ba400b0-46cc-4381-a0c9-8cc1b9390c8a"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.6",
            "dc_title": "A11-Bijlage Parkeerbeleid  -  Kaart Sittard voorstel nieuw gebied",
            "foi_fileName": "A11-Bijlage%20Parkeerbeleid%20%20-%20%20Kaart%20Sittard%20voorstel%20nieuw%20gebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=9dfc6905-c9bd-4f10-892b-03ac54f0420b"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2012.6149628-8.doc.7",
            "dc_title": "035a wijziging uitvoering parkeerbeleid",
            "foi_fileName": "035a%20wijziging%20uitvoering%20parkeerbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=714d60d8-594b-44c6-bad8-011e4d4219d3"
        }
    ]
}